{
    "transaction_id": "a14b36e7-3209-4fbc-b8e4-ed2314e0300a",
    "gateway": "umbrella",
    "created_at": "2026-01-03 22:37:47",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873630684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873530684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873600684::PAZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaeoouH5iUxM5k6qR7ASVPW8JUpot2-h0Ktc8243jpiPNEaWb-g2t6fkAuMoXw_aem_Tc9WLsY7JpNmyEU3aKg_Gg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767479575792.PAZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaeoouH5iUxM5k6qR7ASVPW8JUpot2-h0Ktc8243jpiPNEaWb-g2t6fkAuMoXw_aem_Tc9WLsY7JpNmyEU3aKg_Gg",
    "fbp": "fb.1.1767479575793.442896965263943462",
    "customer_ip": "191.7.96.193",
    "customer": {
        "name": "Jaciara Moreira Dantas",
        "email": "jaciara_dantas@outlook.com",
        "phone": "75998909328",
        "document": "00730570533"
    }
}